Subject: New Reply Received - Gift Card Not Working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 17:27:49 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Gift Card Not Working  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:georgia,serif"><font color="#ff0000"><b style="">I WANT THIS TO BE ESCALATED TO THE TOP LEVEL AT ANY COST. INSPITE OF SEVERAL REMINDER EMAILS AND CALLS NOBODY IS READY TO HELP. I JUST SPOKE TO ONE AGENT ABDUL AZIZ FOR ONE HR TODAY AFTER 8PM, AND HE TOLD ME THAT THIS CARD GOT EXPIRED COZ OF THE TECHNICAL ISSUE HAPPENED IN THE SYSTEM. SO I NEED TO WAIT FOR 48 HRS FOR REACTIVATION. WHO'S FAULT IS IT THAT THE CARD GOT EXPIRED.</b></font></div>
<div class="gmail_default" style="font-family:georgia,serif"><font color="#ff0000"><b style="">HE SAID THAT NONE OF THE MANAGERS ARE AVAILABLE FOR A CALL BACK AND HE DID SPEAK TO HIS MANAGER ALI WHO ISNT READY TO FIX MY PROBLEM OR CALL ME.</b></font></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 5, 2021 at 1:10 PM Linda Mary Varghese &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">Team this is not at all acceptable.. How many days or weeks would it take for somebody to call me back.<div dir="auto">I need a confirmation if the card will work in stores or not</div>
<div dir="auto">Please ensure that I receive a cal today before 5pm<br><br><div dir="auto">Best Regards,<br>Linda Mary Varghese</div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 5 Jan 2021, 1:24 am Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Linda,</div>
<div><br></div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience, we have forwarded your query to the concerned team and someone from our team will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1947968